Subject: RE: [Entmib] AD review of: draft-ietf-entmib-v3-04.txt (Draft Sta ndard)

From: "Sharon Chisholm" <[email-masked]>
Date: Thu, 15 Jul 2004 14:35:13 -0400

hi

This version of the MIB deprecates entAliasMappingIdentifier which I think
is a huge mistake. It's a critical object and there are implementations in
the works. I had previously proposed deferring progression of this document
until such time as we had the necessary implementations of this particular
object.

It doesn't seem to me that progressing along the standards track provides
much of a benefit compared to the hole left if this is removed.

Sharon

-----Original Message-----
From: Wijnen, Bert (Bert) [mailto:[email-masked]] 
Sent: Thursday, July 15, 2004 1:49 PM
To: Entmib-wg (E-mail)
Subject: [Entmib] AD review of: draft-ietf-entmib-v3-04.txt (Draft Standard)

I think it is basically ready for IETF Last Call.
Which I will issue/request now.

Some nits/admin things:

- the I-D boiler plate should not use citation to RFC2026
  And that means ref to 2026 can go away
- Should reference to RFC1493 be updated to point to 
  draft-ietf-bridge-bridgemib-smiv2-06.txt (or add a note that
  if that one gets published before this doc that the ref
  is updated)?
- copyright 2003 should be 2004 (in DESCRIPTION clause of
  MODULE-IDENTITY.

Thanks,
Bert 

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib